/* Class = "NSButtonCell"; title = "Location..."; ObjectID = "1MH-pc-d31"; */
"1MH-pc-d31.title" = "Emplacement…";

/* Class = "NSButton"; ibShadowedToolTip = "Will insert black around the edges of the output to ensure that the content maintains its aspect ratio.  This is important if the width/height you have entered is not the same ratio as the canvas width/height."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Ajoute du noir autour des bords de la sortie pour s’assurer que le contenu conserve ses proportions.  Ceci est important si la proportion largeur/hauteur que vous avez entrée n’est pas le même que celle du canevas.";

/* Class = "NSButtonCell"; title = "Letterbox Content"; ObjectID = "4"; */
"4.title" = "Boîte aux lettres";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "10"; */
"10.title" = "Options :";

/* Class = "NSTextFieldCell"; title = "Video Encoding:"; ObjectID = "99"; */
"99.title" = "Encodage vidéo :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "113"; */
"113.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, Motion Blur will be used on the output.  This will make the output very high quality when you have used Video Actions to rotate or move clips."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Si cette case est cochée, le flou cinétique sera utilisé sur la sortie.  Cela permettra une sortie de très haute qualité lorsque vous avez utilisé des actions vidéo pour faire pivoter ou déplacer des clips.";

/* Class = "NSButtonCell"; title = "Use Motion Blur"; ObjectID = "133"; */
"133.title" = "Utiliser le flou cinétique";

/* Class = "NSButtonCell"; title = "Save copy to disk"; ObjectID = "BFB-eq-ijq"; */
"BFB-eq-ijq.title" = "Enregistrer une copie sur le disque";

/* Class = "NSButtonCell"; title = "Add Captions Track"; ObjectID = "akP-kl-PXa"; */
"akP-kl-PXa.title" = "Charger les sous-titres";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "csZ-Fd-qHP"; */
"csZ-Fd-qHP.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Media File:"; ObjectID = "mHQ-fP-MDJ"; */
"mHQ-fP-MDJ.title" = "Media File :";

/* Class = "NSTextFieldCell"; title = "Frame rate:"; ObjectID = "sfL-Xx-YZN"; */
"sfL-Xx-YZN.title" = "Fréquence d’images :";

